Change logs for libperlio-layers-perl source package in Groovy

  • libperlio-layers-perl (0.012-1) unstable; urgency=medium
    
      * Team upload.
      * New upstream release.
      * Bump Standards-Version to 4.5.0, no changes.
      * Update gbp.conf to use --source-only-changes by default.
      * Drop 01-spelling-error-in-manpage.patch, applied upstream.
      * Drop Contact & Name from upstream metadata.
    
     -- Bas Couwenberg <email address hidden>  Thu, 20 Feb 2020 20:31:49 +0100